@charset "utf-8";
/* ===================================================

◇　Responsive cuisine CSS　◇

====================================================== */
/* お料理共通
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#cuisine #page_area { width: 100%; margin: 0 auto;}

	#cuisine article { width: 100%;}
	#cuisine h3      { background-position: 450px center !important;}
	#cuisine h3 img  { max-width: 100%;}

	#cuisine #lead h3 { width: 45%;}
	#cuisine #lead p { margin-left: 48%;}

	#cuisine .info figure{ margin: 0 2% 0 0; width: 60%;}
	#cuisine .info p     { width: 36%;}
	#cuisine .info dl { margin: 0 auto 15px; width:  98%;}
	#cuisine .info dt {
		margin: 0 0 10px; padding: 12px 15px; width: 100%; float: none; text-align: left;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	#cuisine .info dd { margin: 0; padding: 0 15px !important;}
}
@media screen and (max-width: 768px) {
	#cuisine #lead h3 {
		clear: both; margin: 0 auto 15px; width: 96%; max-width: 480px;
		float: none; text-align: left;
	}
	#cuisine #lead p{ margin: 0 auto 15px; width: 96%; max-width: 480px;}

	#cuisine #sub_title span{
		left: 0; position: static; margin: 0 0 15px !important; padding: 0; width: 100%; height: auto !important;
		font-size: 18px; font-weight: 400; text-indent: 0; text-align: left; background: none !important;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	}
}
@media screen and (max-width: 640px) {
	#cuisine #sub_title img,
	#cuisine #sub_title img:last-child{ clear: both; margin: 0 0 2px; width: 100% !important; float: none;}
	#cuisine .info figure,
	#cuisine .info p      { clear: both; margin: 0 auto 15px; width: 96%; float: none; }
	#cuisine .info figure { text-align: center;}
}


/* 料理トップ
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#cuisine #cui_nav { margin: 0 auto; width: 98%;}
	#cuisine #cui_nav li{ width: 49%;}
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 640px) {
	#cuisine #cui_nav{ width: 96%;}
	#cuisine #cui_nav li{ clear: both; float: none; margin: 0 0 20px; width: 100%; text-align: center;}
	#cuisine #cui_nav li:nth-child(2n) { float: none;}
}


/* バイキング
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#cuisine.cuisine1 #sub_title { min-height: 363px;}
	#cuisine.cuisine1 #sub_title span { margin: 0 0 0 -27px; height: 100%; background-position: center center;}
	#cuisine.cuisine1 #sub_title img { width: 45%;}
	#cuisine.cuisine1 .sec1 .box p   { padding: 15px 0 0; width: 50%;}
	#cuisine.cuisine1 .sec1 .box img { width: 48%;}

	#cuisine.cuisine1 .sec2 dd li:not(:last-child) { padding-bottom: 10px;}
	#cuisine.cuisine1 .sec2 p a { width: 100%; text-align: center;}
}
@media screen and (max-width: 768px) {
	#cuisine.cuisine1 #sub_title{ min-height: auto;}
	#cuisine.cuisine1 #sub_title img{ margin: 0 0 15px; width: 50%;}
}
@media screen and (max-width: 640px) {
	#cuisine.cuisine1 .sec1 .box { margin: 0;}
	#cuisine.cuisine1 .sec1 .box p,
	#cuisine.cuisine1 .sec1 .box img { clear: both; margin: 0 0 15px; padding: 0; width: 100%; float: none;}

	#cuisine.cuisine1 .info p { padding: 0;}
}


/* お食事処　北番屋
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#cuisine.cuisine2 #sub_title { min-height: 363px;}
	#cuisine.cuisine2 #sub_title span { margin: 0 0 0 -27px; height: 100%; background-position: center center;}
	#cuisine.cuisine2 #sub_title img { width: 45%;}
	#cuisine.cuisine2 #sec1 .box p   { padding: 15px 0 0; width: 50%;}
	#cuisine.cuisine2 #sec1 .box img { width: 48%;}

	#cuisine.cuisine2 #sec2 dd li:not(:last-child) { padding-bottom: 10px;}
}
@media screen and (max-width: 768px) {
	#cuisine.cuisine2 #sub_title{ min-height: auto;}
	#cuisine.cuisine2 #sub_title img{ margin: 0 0 15px; width: 50%;}
}
@media screen and (max-width: 640px) {
	#cuisine.cuisine2 #sec1 .box { margin: 0;}
	#cuisine.cuisine2 #sec1 .box p,
	#cuisine.cuisine2 #sec1 .box img { clear: both; margin: 0 0 15px; padding: 0; width: 100%; float: none;}

	#cuisine.cuisine2 #sec1a,
	#cuisine.cuisine2 #sec1b { clear: both; width: 100%; float: none;}
	#cuisine.cuisine2 #sec1a { padding-bottom: 30px;}
	#cuisine.cuisine2 #sec1a p,
	#cuisine.cuisine2 #sec1a h6,
	#cuisine.cuisine2 #sec1a dl { margin: 0 auto 15px; width: 96%;}
	#cuisine.cuisine2 #sec1a dt { margin: 0; width: 100%; float: none; font-weight: bold;}
	#cuisine.cuisine2 #sec1a dd { margin: 0 0 15px;}
	#cuisine.cuisine2 #sec1a .bg_block p { position: relative; z-index: 10;}

	#cuisine.cuisine2 #sec2 dl { display: block;}
	#cuisine.cuisine2 #sec2 dt,
	#cuisine.cuisine2 #sec2 dd { display: block; width: 100%; float: none; padding: 7px 10px; border: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	#cuisine.cuisine2 #sec2 dt { background: #e9e1d9;}

	#cuisine.cuisine2 .info p { padding: 0;}
}


/* 追加メニュー
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#cuisine.cuisine3 #sec1 li { width: 32%; padding-right: 2%;}
	#cuisine.cuisine3 #sec1 li:nth-child(3n) { padding-right: 0;}
}
@media screen and (max-width: 768px) {
	#cuisine.cuisine3 #sec1 p:first-of-type { text-align: left;}
}
@media screen and (max-width: 640px) {
	#cuisine.cuisine3 #sec1 li,
	#cuisine.cuisine3 #sec1 li:nth-child(3n) { width: 49%; padding-right: 2%;}
	#cuisine.cuisine3 #sec1 li:nth-child(2n) { padding-right: 0;}
}
